打开南昌社保系统网上大厅浏览器版本不支持, 必须使用IE10及以上版本!,老王弱电
打开南昌社保系统网上大厅浏览器版本不支持, 必须使用IE10及以上版本!
此内容为付费阅读,请付费后查看
510
付费阅读

打开南昌社保系统网上大厅浏览器版本不支持, 必须使用IE10及以上版本!

问题描述:

今天一个客户发信息说她的刚装的W10系统,登录不了击败昌社保系统如下图:

图片[1],打开南昌社保系统网上大厅浏览器版本不支持, 必须使用IE10及以上版本!,老王弱电

解决思路:

之前我也遇到过些别的客户碰到这样的问题,大部分都是浏览器的问题,其实这个问题也挺好处理的,就是换个浏览器就可以了。

WIN10现在主推Microsoft Edge浏览器了,后期Internet Explorer浏览器要退出WIN10的舞蹈了。

如果碰到以上提示:“浏览器版本不支持, 必须使用IE10及以上版本!如下图中使用Microsoft Edge

如果是点击登录系统没有任何反应是因为你没有安装CA插件CA插件地址在文章底部获取!

图片[2],打开南昌社保系统网上大厅浏览器版本不支持, 必须使用IE10及以上版本!,老王弱电

看到这个提示不能担心,虽然WIN10桌面上没有Internet Explorer浏览器的图标了,但是在C盘的目录里还是可以找到Internet Explorer浏览器的,方法如下:打开C盘 下面这个目录就可以了!

C:\Program Files (x86)\Internet Explorer\iexplore.exe

复制上面的代码,在桌面空白处点击右键-新建-快捷方式,这样就可以在桌面上创建IE浏览器的图标了。

如有解决不了的问题请联系我!「有偿服务收费」

扫一扫下面二维码关注微信公众号,

下载地址:

图片[1],南昌社保系统网上大厅登录不了怎么办?,老王弱电
© 版权声明
THE END
喜欢就支持一下吧!
点赞0赞赏 分享
相关推荐
抢沙发
头像
提交
头像

昵称

取消
昵称表情代码图片